import Vue from 'vue';
import App from './App.vue';
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import './index.css';
import router from './router/router';
import store from './store';

Vue.use(ElementUI);

new Vue({
  el: '#app',
  router,
  store,
  render: (h) => h(App),
})

console.log(process.env.BASE_API)
